body{
    margin: 0;
    font-family: Arial;
}
nav{
    background-color: #6dccaa;
    color: white;
}
header{
    background-color: #85d4b7;
    color: white;
}
#logo{
    padding-top: 5px;
    padding-left: 15px;
    max-width: 100%;
}
ul{
    text-align: center;    
    list-style-type: none;
    margin: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    /*border: 1px solid black;*/
}
#navi li{
    display: inline-block;
    margin-left: 40px;
    margin-right: 40px;
    line-height: 40px;
}
#navi li a{
    text-decoration: none;
    color:#fff;
}
#navi li a:hover{
    text-decoration: none;
    color:#e2e2e2;
    /*comentario */
}
#login li{
    float: right;
    margin-left: 20px;
}
#login li a{
    text-decoration: none;
    color:#fff;
}
#login li a:hover{
    text-decoration: none;
    color:#e2e2e2;
    /*comentario */
}
.changingImage{
    width: 100%;
    height: 100%;
    max-width: 640px;
}
.center{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.right{
    text-align: right;
}
#campanas{
    padding: 8px;
    padding-right: 10px;
    border: 2px solid black;
    font-weight: bold;
    width: fit-content;
}
.green{
    background-color: #85d4b7;
}
.rescatadosdiv{
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.rescatados{
    max-width: 100%;
    vertical-align: 0;
}
footer{
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 5%;
    background-color: #e6e6e6;
    color:#212529;
}  
#icocontainer{
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}
.ico{
    height: 50px;
    padding: 5px;
}
/*.fullwidthimageslideshow{
    padding-top: 10px;
    padding-left: 0px;
    padding-right: 0px;
}
*/
.h1000{
    display:block;
    width:1000px;
    max-width:100%;
    position: relative;
    margin: auto;

}
h3{
    font-weight: bold;
}
.nopadding{
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}
.darkgreen{
    background-color: #6dccaa;
}

.coolshadow{
    text-shadow: 2px 2px 5px black;
}
a{
    margin-left: 4px;
    color: white;
}
a:hover{
    text-decoration: none;
    color:#e2e2e2;
}
.bgbtn{
    background-color: #33ca6d
}
.paddingtop{
    padding-top: 5px;
}
.card{
    margin-bottom: 10px;
}
.minheight{
    min-height: 75vh;
}